
Redmine - Feature #363

Browse issues in period between dates

2007-05-31 01:38 - Nikolay Solakov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

the discussion about this in the Help forum:

http://rubyforge.org/forum/forum.php?thread_id=14653&forum_id=7505

Thanks,

Nikolay

Related issues:

Is duplicate of Redmine - Feature #6954: Filter from date to date Closed 2010-11-22

History

#1 - 2011-04-14 18:21 - Etienne Massip

- Category set to Issues

#2 - 2011-11-24 02:01 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented in r6226, making this issue superseded by issue #6954 (reflected by a duplicates relation for want of anything better).
